about summary refs log tree commit diff
diff options
context:
space:
mode:
-rwxr-xr-xbootstrap.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/bootstrap.sh b/bootstrap.sh
new file mode 100755
index 0000000..58178c3
--- /dev/null
+++ b/bootstrap.sh
@@ -0,0 +1,10 @@
+#!/bin/sh
+# bootstrap script
+(
+alias redo-ifchange=:
+set -- redo redo redo
+set -ex
+. redo.do
+)
+
+PATH=$PWD:$PATH redo -f all